package com.ssj.bean.conch.conch.dto;

import java.io.Serializable;
import java.util.List;

/**
 * @Author: chchen
 * @Description
 * @Date Create in 13:58 2019/10/30
 * @Modified By
 */
public class ExerciseQuestionAnswerSpaceDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private int index;

    private int selectedType;

    private List<ExerciseQuestionAnswerValueDto> list;

    public int getIndex() {
        return index;
    }

    public void setIndex(int index) {
        this.index = index;
    }

    public int getSelectedType() {
        return selectedType;
    }

    public void setSelectedType(int selectedType) {
        this.selectedType = selectedType;
    }

    public List<ExerciseQuestionAnswerValueDto> getList() {
        return list;
    }

    public void setList(List<ExerciseQuestionAnswerValueDto> list) {
        this.list = list;
    }
}
